Tasuku
ReferenceAPI referenceWorkflows

List recurring workflows

GET/organizations/{organization_id}/recurring-workflows

Authorization

tasuku_session<token>

In: cookie

Path Parameters

organization_id*string
Length1 <= length <= 128

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/string/recurring-workflows"
{  "data": [    {      "id": "string",      "organization_id": "string",      "definition_id": "string",      "status": "ACTIVE",      "interval_seconds": 300,      "next_run_at": "2019-08-24T14:15:22Z",      "consecutive_failures": 0,      "source_channel_id": "string",      "source_thread_ts": "string",      "delivery_channel_id": "string",      "created_by": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "kind": "QUESTION",      "prompt": "string",      "completion_condition": "string",      "output_format": "MARKDOWN",      "repository_id": "string",      "active_occurrence_id": "string",      "active_run_id": "string"    }  ]}